### Method

# Qmi Device get_node

since: 1.28

#### Declaration [src]

    QrtrNode*
    qmi_device_get_node (
      QmiDevice* self
    )

#### Description [src]

Get the `QrtrNode` associated with this `QmiDevice`.

<note><para> This method is only available when the library is built with QRTR support. </para></note>.

Available since: 1.28

#### Return value

Type: `QrtrNode`

A `QrtrNode` that must be freed with `g_object_unref()` or `NULL` if none available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.